Description: AM_GNU_GETTEXT requires 'external'
 AM_GNU_GETTEXT requires the 'external' parameter and it does not allow
 'intl' to be listed in the SUBDIRS variable.
 .
Author: Lukas Märdian <slyon@ubuntu.com>
Bug-Debian: https://bugs.debian.org/978339
Forwarded: no
Last-Update: 2021-04-22
---
--- gsmlib-1.10+20120414.gita5e5ae9a.orig/Makefile.am
+++ gsmlib-1.10+20120414.gita5e5ae9a/Makefile.am
@@ -18,7 +18,7 @@ SUBDIRS_ =	po gsmlib apps tests doc scri
 EXTRA_DIST =	gsmlib.spec
 
 if COMPILE_INTL
-SUBDIRS =	intl $(SUBDIRS_) # po - make automake happy
+SUBDIRS =	$(SUBDIRS_) # po - make automake happy
 else
 SUBDIRS =	$(SUBDIRS_) # po intl - make automake happy
 endif
--- gsmlib-1.10+20120414.gita5e5ae9a.orig/Makefile.in
+++ gsmlib-1.10+20120414.gita5e5ae9a/Makefile.in
@@ -127,7 +127,7 @@ VERSION = @VERSION@
 SUBDIRS_ = po gsmlib apps tests doc scripts win32 ext
 
 EXTRA_DIST = gsmlib.spec
-@COMPILE_INTL_TRUE@SUBDIRS = intl $(SUBDIRS_) # po - make automake happy
+@COMPILE_INTL_TRUE@SUBDIRS = $(SUBDIRS_) # po - make automake happy
 @COMPILE_INTL_FALSE@SUBDIRS = $(SUBDIRS_) # po intl - make automake happy
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 mkinstalldirs = $(SHELL) $(top_srcdir)/scripts/mkinstalldirs
--- gsmlib-1.10+20120414.gita5e5ae9a.orig/configure.in
+++ gsmlib-1.10+20120414.gita5e5ae9a/configure.in
@@ -111,7 +111,7 @@ AC_SUBST(GSM_VERSION)
 dnl national language support (NLS)
 LINGUAS="de"
 ALL_LINGUAS=$LINGUAS
-AM_GNU_GETTEXT
+AM_GNU_GETTEXT([external])
 dnl AM_GLIB_GNU_GETTEXT
 
 dnl set locale dir (FIXME there must be a better way)
